Subject: AERO/OMNI dropping support for SEND/CGA

From: "Templin (US), Fred L" <[email-masked]>
Date: Mon, 30 Nov 2020 22:11:38 +0000

Folks, this is a big decision point for the AERO/OMNI drafts but I am preparing
to drop support for SEND/CGA (RFC3971; RFC3972). This means that IPv6 ND
message authentication on OMNI interfaces will use a simple HMAC the same
as is done for Teredo (RFC4380; RFC6081). If anyone knows why that might
cause problems, it would be best to speak up now.

Fred